/**
 * 网络工具类
 */
const NetworkUtils = {
  /**
   * 是否公网
   * @param {Object} config -配置对象
   *
   * @returns {Boolean}
   */
  isPublic(config) {
    // 获取主机地址 kaifa.hc-yun.com
    let hostname = window.location.hostname;
    //console.log('Hostname:', hostname);

    let mapUrl2 = config.mapUrl2;
    return mapUrl2.indexOf(hostname) > -1;
  },
}

export default NetworkUtils;
